All Apps and Add-ons

Cisco Firepower eStreamer eNcore Add-on - Splunk 8 Support

Engager

Hi there,

does anybody have information about if and when there will be an updated version with splunk 8 / python 3 support? The current version explicitly states python 2.7 as requirement.,Hi there,

does anybody know if / when there will be an updated version for splunk 8 with python 3 support? The current version explicitly states python 2.7 as required in the documentation.

Thanks a lot!